﻿/*******************************/
/********* General CSS *********/
/*******************************/


h1,
h2,
h3,
h4,
h5,
h6 {
    color: #092a49;
    font-family: 'Oswald', sans-serif;
}

a {
    color: #454545;
    transition: .3s;
}

    a:hover,
    a:active,
    a:focus {
        color: #092a49;
        outline: none;
        text-decoration: none;
    }

.btn:focus,
.form-control:focus {
    box-shadow: none;
}



@media (min-width: 992px) {
    .mt-125 {
        margin-top: 125px;
    }
}


/*******************************/
/********** About CSS **********/
/*******************************/
.about {
    /*position: relative;
    width: 100%;
    padding: 45px 0;*/
   margin-top: 5px;
}


    .about .about-img-1 {
        position: relative;
        height: 100%;
        width: 10%;
        margin: 0 150px 150px 0;
        margin-left: -10%;
        object-fit: cover;
    }





@media only screen and (-webkit-min-device-pixel-ratio: 3), 
    only screen and (min--moz-device-pixel-ratio: 3), 
    only screen and (-o-min-device-pixel-ratio: 3/1), 
    only screen and (min-device-pixel-ratio: 3) {

    .about {
        margin-top:0%;
        width: 70%;
    }

        .about .about-img-1 {
            max-width: 50%;
            min-width: 100px;
            height: auto;
            object-fit: cover;
        }
}


@media only screen and (orientation: portrait)
{
    .about {
        margin-top: 2%;
        width: 90%;
    }

        .about .about-img-1 {
            max-width: 100%;
            min-width: 300px;
            height: auto;    
            padding-left:5%;
            
        }
}
               